﻿._md.rt-transition-in {
    overflow: visible;
}

.dialog-success {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    overflow: hidden;
    z-index: 80;
    display: flex;
    align-items: center;
    justify-content: center;
}

.intimate-success {
    width: 450px;
    min-height: 230px;
    overflow: visible;
}

    .intimate-success.rt-transition-in {
        border-radius: 4px;
        padding: 0px;
    }

.success-part {
    float: left;
    height: 100%;
    width: 100%;
    padding: 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-grow: 1;
}

.success-active {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -45px;
}

    .success-active > img {
        height: 80px;
    }

.success-cntnt {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 142px;
    max-height: 630px;
    overflow-y: auto;
    padding: 15px 25px;
}

.cntnt-text {
    font-family: var(--font-1);
    font-size: 18px;
    margin: 0px;
    text-align: center;
}

.success-popup-btn {
    text-align: center;
    display: block;
    padding: 4px;
    background-color: var(--color-BgGreenSuccessAlert);
    color: var(--color-TextOrgWhite);
    font-size: 18px;
    border-radius: 4px;
    line-height: 25px;
    font-weight: 500;
    position: unset;
    width: 87%;
    margin: 0;
    margin-bottom: 20px;
    cursor: pointer;
}

    .success-popup-btn:hover {
        box-shadow: 0 5px 11px 0 var(--color-DropBoxShadowx), 0 4px 15px 0 var(--color-DropBoxShadowx);
    }
